<footer>
  <div class="contFooter">
    <div class="logo">
      <img src="img/logo.png" alt="logo">
    </div>
    <nav>
      <ul>
        <li>
          <a href="#/">
            Inicio
          </a>
        </li>
        <li>
          <a href="#/">
            ¿Quiénes somos?
          </a>
        </li>
        <li>
          <a href="#/">
            Nuestros planes
          </a>
        </li>
        <li>
          <a href="#/">
            Blog
          </a>
        </li>
        <li>
          <a href="#/">
            ¿Dudas?
          </a>
        </li>
        <li>
          <a href="#/">
            Contáctanos
          </a>
        </li>
      </ul>
    </nav>
    <div class="contRedes">
      <ul>
        <li>
          <a href="#">
            <i class="fa fa-facebook" aria-hidden="true"></i>
          </a>
        </li>
        <li>
          <a href="#">
            <i class="fa fa-twitter" aria-hidden="true"></i>
          </a>
        </li>
        <li>
          <a href="#">
            <i class="fa fa-google-plus" aria-hidden="true"></i>
          </a>
        </li>
      </ul>
    </div>
  </div>
</footer>
